Jump to content

  • Log in with Facebook Log in with Twitter Log In with Steam Log In with Google Sign In
  • Create Account
Photo

Error Message Joining HC

- - - - -

  • Please log in to reply
14 replies to this topic

#1
Jaaa!&

Jaaa!&

    L5: Journeyman

  • Regular User
  • 627 posts
34
Getting Better
  • Admin:0
  • Server:Silent #1
Contributor

Hey Guys

 

Whenever I try to join the hardcore server I get this weird error I've never seen, "Couldn't load official pak file. Please Verify Instalation"

 

Ive reinstalled ET and same issue.  Started two days ago.  Heard other reports of players have connecting issues.  Any thoughts?




Click here to login or here to register to remove this ad, it's free!

#2
yoyo

yoyo

    L11: Assassin

  • Banned
  • 7,235 posts
6,265
Honorable bastion of truth
  • Admin:0
  • Server:Silent #1
  • T-M:ET: 5-1
    COD: 0-0
    TF2: 0-0

Hey Guys

 

Whenever I try to join the hardcore server I get this weird error I've never seen, "Couldn't load official pak file. Please Verify Instalation"

 

Ive reinstalled ET and same issue.  Started two days ago.  Heard other reports of players have connecting issues.  Any thoughts?

 

yes I heard of that issues too, provide SS of your error plz.



#3
Glyphz

Glyphz

    L5: Journeyman

  • Inactive Member
  • 751 posts
68
Getting Better
  • Admin:12
  • Server:Jay2
  • Alias:Glyphz
  • Steam ID:STEAM_0:0:40148521
  • T-M:ET: 1-1
    CoD: 0-0
    TF2: 0-0

I think you didnt patch right

 

patch 2.60 then 2.60b 

 

download from here or splashdamage for the full game



#4
Jaaa!&

Jaaa!&

    L5: Journeyman

  • Regular User
  • 627 posts
34
Getting Better
  • Admin:0
  • Server:Silent #1
Contributor

im running 2.55, my patch is fine because i can get on SW which runs the same server information as hardcore

Attached Thumbnails

  • photo.JPG

Edited by Jaaa!&, 21 October 2013 - 10:57 PM.


#5
yoyo

yoyo

    L11: Assassin

  • Banned
  • 7,235 posts
6,265
Honorable bastion of truth
  • Admin:0
  • Server:Silent #1
  • T-M:ET: 5-1
    COD: 0-0
    TF2: 0-0

till this issue gets taken care of, can you plz run our .pk3 cleaner too?

 

http://fearless-assa...to-pk3-cleaner/


Edited by yoyo, 21 October 2013 - 11:38 PM.


#6
Jaaa!&

Jaaa!&

    L5: Journeyman

  • Regular User
  • 627 posts
34
Getting Better
  • Admin:0
  • Server:Silent #1
Contributor
I already did that. For some reason the upgrade from Server Patch 2.6b to Patch 3.0 didn't far too well for my computer in regards towards hardcore, which looks like took place maybe 2 days ago. I remember connecting briefly but stats say 6 days.

It's odd, if I was to open ET and immediately go onto HC, I get a punch of UI errors in console and all my text is gone on my ET screen outside of console. I will then use console to connect to silent and disconnect and I get my text back. Then I try to connect to hardcore and I get that message.

Before you ask, I'm using the FA ET Intro screen which has been redownloaded. The silent and patch have been reinstalled to. Also took out the secret silent folders that are installed in a hidden place which didn't help. I'll do some more digging on my computer. I'll try to connect via .6B directly rather than use the patch with .55

#7
Antichrist

Antichrist

    Troll Exterminator

  • Recruiting Team
  • 3,284 posts
2,647
Is a bearer of wisdom
  • EvolveHQ:Antic666hrist
  • Admin:17
  • Server:Hardcore ET
  • T-M:ET: 17-10

Donator

I had the same problem. After the crash, a few players were affected by this problem.

 

For me, when connecting directly to HC my error box and menu tiles were all blank. I could connect to any other silent server without problems, when I connect to HC from another Silent server, I then see the menu tile text, and the text for the missing file errors.

pk3 cleaner wont work.

deleting silent versions won't work.

 

This will work:

Make a new install of ET 2.6b somewhere else on your harddrive. Save your original etkey. Replace your existing etmain folder with the folder from the new install. now put your original etkey into the new etmain folder that you just placed in your original ET installation folder.

 

Now you should be able to connect direct to HC, connect through XFire, etc.. without problems.



#8
Chuckun

Chuckun

    The Chuckunator

  • Co-Leader
  • 5,935 posts
1,658
Name known to all
  • Admin:19
  • Server:Hardcore ET
  • Alias:=F|A=TeaAndScones
Contributor

Deleting silent PK3 and skinpacks etc should work..

 

That's silent080.pk3 in /silent/ folder, and all the PK3 files in the top of the list of the /etmain/ folder (when ordered by filename) - they're called ~~~~~~~~~~~~~~~~~~~.pk3 and [][][][][][][][][].pk3 etc


Edited by Chuckun, 22 October 2013 - 12:50 AM.


#9
daredevil

daredevil

    Profiler

  • Administrators
  • 25,166 posts
14,969
Guardian of the faith
  • Xbox Live:hellreturn
  • EvolveHQ:hellreturn
  • Admin:21
  • Server:None
  • Alias:hellreturn
  • T-M:1-0
Contributor

Fixed. U can connect now from 2.55.

 

But upgrade to 2.6b. 2.55 is for players who are not tech savy or basically kids.. and u are none of it :P 



#10
D..X

D..X

    L10: Grand Master

  • Co-Leader
  • 4,722 posts
5,143
Glorious beacon of light
  • EvolveHQ:FAdx
  • Admin:19
  • Server:NQ1
  • Alias:=F|A=D..X
  • Steam ID:STEAM_0:1:33951744
  • T-M:ET: 15-9

Donator

install 2.60 before 60b or you will be missing pak files 



#11
daredevil

daredevil

    Profiler

  • Administrators
  • 25,166 posts
14,969
Guardian of the faith
  • Xbox Live:hellreturn
  • EvolveHQ:hellreturn
  • Admin:21
  • Server:None
  • Alias:hellreturn
  • T-M:1-0
Contributor

install 2.60 before 60b or you will be missing pak files 

 

or just download this: http://fearless-assa...y-full-version/

 

Directly full blown 2.6b patch :)



#12
D..X

D..X

    L10: Grand Master

  • Co-Leader
  • 4,722 posts
5,143
Glorious beacon of light
  • EvolveHQ:FAdx
  • Admin:19
  • Server:NQ1
  • Alias:=F|A=D..X
  • Steam ID:STEAM_0:1:33951744
  • T-M:ET: 15-9

Donator

or just download this: http://fearless-assa...y-full-version/

 

Directly full blown 2.6b patch :)

 

ahh yes i knew i saw that somewhere lol 

will keep this handy because this is the 3 or 4 time in a number  of weeks this issue has come up 



#13
Jaaa!&

Jaaa!&

    L5: Journeyman

  • Regular User
  • 627 posts
34
Getting Better
  • Admin:0
  • Server:Silent #1
Contributor
Yeah I know I should update. Just to lazy to make changes to CFG after doing the upgrade. I downloaded that last night, haven't had a chance to reconnect.

#14
daredevil

daredevil

    Profiler

  • Administrators
  • 25,166 posts
14,969
Guardian of the faith
  • Xbox Live:hellreturn
  • EvolveHQ:hellreturn
  • Admin:21
  • Server:None
  • Alias:hellreturn
  • T-M:1-0
Contributor

Yeah I know I should update. Just to lazy to make changes to CFG after doing the upgrade. I downloaded that last night, haven't had a chance to reconnect.

Most of the cvar works on 2.6b. Not much change in client side cvars.. not major ones at least. Their is no reason to change cfg. 



#15
Jaaa!&

Jaaa!&

    L5: Journeyman

  • Regular User
  • 627 posts
34
Getting Better
  • Admin:0
  • Server:Silent #1
Contributor

Most of the cvar works on 2.6b. Not much change in client side cvars.. not major ones at least. Their is no reason to change cfg.


My cfg is minimal graphic heavy. I used .6b before and i just couldn't get my cfg to work well on it, that's when I went back to .55. I'll probably give .6b another try.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users